Subject: Re: pkg/27474: wm/windowmaker update 0.90.0
To: None <>
From: Pavel Cahyna <>
List: netbsd-bugs
Date: 10/27/2004 13:37:07
Is it reasonable to upgrade to 0.91 now? 0.90 and 0.91 are first releases
after many years, with many changes. People are reporting some problems with
them to wm-user and wm-dev, maybe it would be reasonable to wait until
those bugs are fixed.